#
# Config file for ht://Dig and WWWOFFLE.
#
# This configuration file is used by htfuzzy with WWWOFFLE.
#

#### THE SPOOL DIR IS "/var/spool/wwwoffle" IN THE database_dir OPTION ####

#
# The location of the files.
#

database_dir: /var/spool/wwwoffle/search/htdig/db
